## golang-github-kubernetes-kubelet 1.32.7

=== debian/changelog ===
golang-github-kubernetes-kubelet (1.32.7-1) unstable; urgency=medium

  * Initial release (Closes: #1110715)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 08:19:29 -0400
