=== debian/control ===
Source: golang-github-kubernetes-kubelet
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-k8s-apimachinery-dev,
               golang-k8s-component-base-dev,
               golang-github-gogo-protobuf-dev,
               golang-github-kubernetes-cri-api-dev,
               golang-k8s-apiserver-dev,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-kubelet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-kubelet.git
Homepage: https://github.com/kubernetes/kubelet
XS-Go-Import-Path: k8s.io/kubelet

Package: golang-github-kubernetes-kubelet-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Kubernetes kubelet ComponentConfig API type definitions (library)
 This package provides the versioned ComponentConfig API type
 definitions for configuring the Kubernetes kubelet. It does not
 contain the kubelet binary itself. These Go type definitions are
 intended for use when building or compiling software that needs to
 generate, read, or manipulate kubelet configuration objects, such as
 custom tooling, controllers, or Kubernetes extensions.
